\name{tpdata}
\alias{tpdata}
\docType{data}
\title{Two-part example data}
\description{
 Simulated two-part data, 90 observations from 30 clusters.
}
\usage{data(tpdata)}
\format{
  A data frame with 90 observations on the following 5 variables.
  \describe{
    \item{\code{u}}{a numeric vector. Binary response part.}
    \item{\code{v}}{a numeric vector. Continuous response part.}
    \item{\code{x1}}{a numeric vector. Binary covariate.}
    \item{\code{x2}}{a numeric vector. Within-cluster index.}
    \item{\code{cluster}}{a numeric vector. Cluster label.}
  }
}
\examples{
data(tpdata)
}
\keyword{datasets}
